<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hant-TW">
	<id>https://tnfshwiki.tfcis.org/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3ABlock%2Fstyles.css</id>
	<title>模板:Block/styles.css - 修訂歷史</title>
	<link rel="self" type="application/atom+xml" href="https://tnfshwiki.tfcis.org/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3ABlock%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://tnfshwiki.tfcis.org/index.php?title=%E6%A8%A1%E6%9D%BF:Block/styles.css&amp;action=history"/>
	<updated>2026-05-18T20:49:11Z</updated>
	<subtitle>本 Wiki 上此頁面的修訂歷史</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://tnfshwiki.tfcis.org/index.php?title=%E6%A8%A1%E6%9D%BF:Block/styles.css&amp;diff=9577&amp;oldid=prev</id>
		<title>Lenlai：​建立內容為「html.skin-theme-clientpref-night .text-blocked img{     filter: invert(1) hue-rotate(180deg); }  .inline-text-blocked { 	color: transparent !important; 	background-color: #000000; 	transition: color 0.25s; }  .inline-text-blocked *, .inline-text-blocked a { 	color: transparent !important; 	background-color: transparent !important; 	cursor: default !important; 	text-decoration: none !important; 	transition: color 0.25s !important; }  .inline-text-blocked::sel…」的新頁面</title>
		<link rel="alternate" type="text/html" href="https://tnfshwiki.tfcis.org/index.php?title=%E6%A8%A1%E6%9D%BF:Block/styles.css&amp;diff=9577&amp;oldid=prev"/>
		<updated>2025-08-18T02:27:44Z</updated>

		<summary type="html">&lt;p&gt;建立內容為「html.skin-theme-clientpref-night .text-blocked img{     filter: invert(1) hue-rotate(180deg); }  .inline-text-blocked { 	color: transparent !important; 	background-color: #000000; 	transition: color 0.25s; }  .inline-text-blocked *, .inline-text-blocked a { 	color: transparent !important; 	background-color: transparent !important; 	cursor: default !important; 	text-decoration: none !important; 	transition: color 0.25s !important; }  .inline-text-blocked::sel…」的新頁面&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新頁面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;html.skin-theme-clientpref-night .text-blocked img{&lt;br /&gt;
    filter: invert(1) hue-rotate(180deg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-blocked {&lt;br /&gt;
	color: transparent !important;&lt;br /&gt;
	background-color: #000000;&lt;br /&gt;
	transition: color 0.25s;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-blocked *, .inline-text-blocked a {&lt;br /&gt;
	color: transparent !important;&lt;br /&gt;
	background-color: transparent !important;&lt;br /&gt;
	cursor: default !important;&lt;br /&gt;
	text-decoration: none !important;&lt;br /&gt;
	transition: color 0.25s !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-blocked::selection, .inline-text-blocked *::selection {&lt;br /&gt;
	color: #ffffff !important;&lt;br /&gt;
	background: #404040;&lt;br /&gt;
	background: rgba(0, 0, 0, 0.75);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (pointer: coarse) {&lt;br /&gt;
	.inline-text-blocked:hover, .inline-text-blocked *:hover, .inline-text-blocked a:hover, .inline-text-blocked a:active, .inline-text-blocked a *:hover, .inline-text-blocked a *:active {&lt;br /&gt;
		color: #ffffff !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (pointer: fine), (pointer: none) {&lt;br /&gt;
	.inline-text-blocked:focus {&lt;br /&gt;
		color: #ffffff !important;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* hd = hard, dark */&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hd {&lt;br /&gt;
	color: transparent !important;&lt;br /&gt;
	background: #333333;&lt;br /&gt;
	background: rgba(0, 0, 0, 0.8)&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hd a,&lt;br /&gt;
.inline-text-block-hd .new,&lt;br /&gt;
.inline-text-block-hd * {&lt;br /&gt;
	color: transparent !important;&lt;br /&gt;
	background: transparent !important&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hd::selection,&lt;br /&gt;
.inline-text-block-hd *::selection {&lt;br /&gt;
	color: #ffffff;&lt;br /&gt;
	background: #333333;&lt;br /&gt;
	background: rgba(0, 0, 0, 0.8)&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hd a::selection {&lt;br /&gt;
	color: #88bbff;&lt;br /&gt;
	background: #333333;&lt;br /&gt;
	background: rgba(0, 0, 0, 0.8)&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hd .new::selection {&lt;br /&gt;
	color: #ffbb88;&lt;br /&gt;
	background: #333333;&lt;br /&gt;
	background: rgba(0, 0, 0, 0.8)&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (pointer: coarse), (pointer: none) {&lt;br /&gt;
	.inline-text-block-hd:hover,&lt;br /&gt;
	.inline-text-block-hd:active,&lt;br /&gt;
	.inline-text-block-hd:hover *, &lt;br /&gt;
	.inline-text-block-hd:active * {&lt;br /&gt;
		color: #ffffff !important;&lt;br /&gt;
		transition: 0.15s linear&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.inline-text-block-hd:hover a,&lt;br /&gt;
	.inline-text-block-hd:active a {&lt;br /&gt;
		color: #88bbff !important;&lt;br /&gt;
		transition: 0.15s linear&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.inline-text-block-hd:hover .new,&lt;br /&gt;
	.inline-text-block-hd:active .new {&lt;br /&gt;
		color: #ffbb88 !important;&lt;br /&gt;
		transition: 0.15s linear&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* sl = soft, light */&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-sl,&lt;br /&gt;
.inline-text-block-sl a,&lt;br /&gt;
.inline-text-block-sl .new {&lt;br /&gt;
	color: transparent !important&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-sl::selection {&lt;br /&gt;
	color: #000000&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-sl a::selection {&lt;br /&gt;
	color: #0033cc&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-sl .new::selection {&lt;br /&gt;
	color: #cc3300&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (pointer: coarse), (pointer: none) {&lt;br /&gt;
	.inline-text-block-sl:hover,&lt;br /&gt;
	.inline-text-block-sl:active {&lt;br /&gt;
		color: #000000 !important;&lt;br /&gt;
		transition: 0.15s linear&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.inline-text-block-sl:hover a,&lt;br /&gt;
	.inline-text-block-sl:active a {&lt;br /&gt;
		color: #0033cc !important;&lt;br /&gt;
		transition: 0.15s linear&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.inline-text-block-sl:hover .new,&lt;br /&gt;
	.inline-text-block-sl:active .new {&lt;br /&gt;
		color: #cc3300 !important;&lt;br /&gt;
		transition: 0.15s linear&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* hsd = hover-display, soft, dark */&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hsd {&lt;br /&gt;
	color: transparent !important;&lt;br /&gt;
	background: #333333;&lt;br /&gt;
	background: rgba(0, 0, 0, 0.8)&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hsd a,&lt;br /&gt;
.inline-text-block-hsd .new {&lt;br /&gt;
	color: transparent&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hsd:hover,&lt;br /&gt;
.inline-text-block-hsd:active,&lt;br /&gt;
.inline-text-block-hsd::selection {&lt;br /&gt;
	color: #ffffff !important;&lt;br /&gt;
	transition: 0.15s linear&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hsd:hover a,&lt;br /&gt;
.inline-text-block-hsd:active a,&lt;br /&gt;
.inline-text-block-hsd a::selection {&lt;br /&gt;
	color: #88bbff;&lt;br /&gt;
	transition: 0.15s linear&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hsd:hover .new,&lt;br /&gt;
.inline-text-block-hsd:active .new,&lt;br /&gt;
.inline-text-block-hsd .new::selection {&lt;br /&gt;
	color: #ffbb88;&lt;br /&gt;
	transition: 0.15s linear&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* hsl = hover-display, soft, light */&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hsl,&lt;br /&gt;
.inline-text-block-hsl a,&lt;br /&gt;
.inline-text-block-hsl .new {&lt;br /&gt;
	color: transparent !important&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hsl:hover,&lt;br /&gt;
.inline-text-block-hsl:active,&lt;br /&gt;
.inline-text-block-hsl::selection {&lt;br /&gt;
	color: #000000 !important;&lt;br /&gt;
	transition: 0.15s linear&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hsl:hover a,&lt;br /&gt;
.inline-text-block-hsl:active a,&lt;br /&gt;
.inline-text-block-hsl a::selection {&lt;br /&gt;
	color: #0033cc !important; &lt;br /&gt;
	transition: 0.15s linear&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.inline-text-block-hsl:hover .new,&lt;br /&gt;
.inline-text-block-hsl:active .new,&lt;br /&gt;
.inline-text-block-hsl .new::selection {&lt;br /&gt;
	color: #cc3300 !important;&lt;br /&gt;
	transition: 0.15s linear&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Lenlai</name></author>
	</entry>
</feed>